Debian Bug report logs - #321797
ITP: ogmrip -- DVD ripping and encoding application

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vedran Furač <vedranf@riteh.hr>

Date: Sun, 7 Aug 2005 16:18:05 UTC

Owned by: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321797; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Vedran Furač <vedranf@riteh.hr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vedran Furač <vedranf@riteh.hr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: ogmrip -- OGMRip is an application and a set of libraries for ripping and encoding DVD into AVI or OGM files.
Date: Sun, 07 Aug 2005 18:17:18 +0200
Package: wnpp
Severity: wishlist


* Package name    : ogmrip
  Version         : x.y.z
  Upstream Author : Olivier Rolland <billl@users.sourceforge.net>
* URL             : http://ogmrip.sourceforge.net/
* License         : LGPL
  Description     : OGMRip is an application and a set of libraries for ripping and encoding DVD into AVI or OGM files.

OGMRip is an application and a set of libraries for ripping and encoding
DVD into AVI or OGM files using a wide variety of codecs. It relies on
mplayer, mencoder, ogmtools, oggenc and lame to perform its tasks.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable'), (800, 'experimental'), (99, 'hoary-updates'), (99, 'hoary'), (99, 'breezy-updates'), (99, 'breezy')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-nitro5
Locale: LANG=hr_HR.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Vedran Furač <vedranf@riteh.hr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 321797-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 321797-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 Aug 2006 11:59:47 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 321797
thanks bts

Further comments on the work done in the bug sent to
321797@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:08:45 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 00:39:02 GMT) Full text and rfc822 format available.

Bug reopened Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 00:39:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ogmrip -- DVD ripping and encoding application' from 'RFP: ogmrip -- OGMRip is an application and a set of libraries for ripping and encoding DVD into AVI or OGM files.' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 00:42:06 GMT) Full text and rfc822 format available.

Owner recorded as Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 00:42:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:59:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.